<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub>
    <filename>$data/shared/wheels/hubs/hubTrucks.i3d</filename>
    <nodes left="2|0" right="2|1" />
    <color0 material="33">0.016 0.016 0.016 0</color0>
    <color1 material="33">0.4 0 0 0</color1>
    <color2 material="8">0.8 0.8 0.8 0</color2>
    <scale>0.524 0.524 0.524</scale>
</hub>
